Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 26 Sep 2021 03:54:44 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear ,

I have returned the products back to your store which I have online purchased.

15/08/2020 I received sms as below from Max

Your refund of SAR 285.00 for order 6337987487 is on its way & will be credited in 5-7 business days.

Till date I have not received refund on my bank account.

It is more the a month completed and max is not in position to refund amount? Need more credit from customer?

Regards,
Shitalkumar Gor https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3135055